import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconClipboardComponent extends TiniElement {
    static readonly defaultTagName = "icon-clipboard";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconClipboard: any;
